/* Basic text and page formatting */

body {
  background-color: black;
  /* Dark green: #254317 */
  color: white;
  
  font-family: "Eagle Lake", serif;
  text-align: center;
  
  padding-top: 30px;
  padding-bottom: 30px;
}

header {
  font-family: "Jacquard 12", system-ui; 
  font-size: 150%;
}

main {
  font-style: normal;
}

a { color: #8e7cc3; }

ul {
  width: fit-content;
  margin-left: auto;
  margin-right: auto;
  text-align: left;
  font-style: normal;
}

img {
  margin: 0px 0;
}

/* Fonts */

.eagle-lake-regular {
  font-family: "Eagle Lake", serif;
  font-weight: 400;
  font-style: normal;
}

.jacquard-12-regular {
  font-family: "Jacquard 12", system-ui;
  font-weight: 400;
  font-style: normal;
  font-size: 150%;
}


@font-face {
  font-family: 'Tengwar';
  src: url('/fonts/tngan.woff2') format('woff2'),
       url('/fonts/tngan.ttf') format('truetype');
}

.tengwar {
  font-family: 'Tengwar', serif;
}